Core - Bug # 67057

Status: Closed Priority: Should have
Author: alexis nicolas Category: DBAL
Created: 2015-05-20 Assigned To:

Updated: 2015-05-21 Due date:

TYPO3 Version: 6.2

PHP Version: 5.5

Complexity:

Is Regression: No

Sprint Focus:

Subject: DBAL locallang error

Description

In v7.2, on DBAL Debug:
Fatal error: Call to a member function includeLLFile() on a non-object in xxx/typo3/sysext/dbal/mod1/index.php on line 21
Error raised after applying patch from bug #67040.

Related issues:

related to T3 jQuery - Bug # 45270: Call to a member function includeLLFile()... Closed 2013-02-08
related to Core - Epic # 64459: Make TYPOS run on PostgreSQL New 2015-01-23
related to Core - Bug # 67040: Backend broken on PostgreSQL - missing (string... Resolved 2015-05-19
duplicates Core - Bug # 66642: exception in DBAL backend module Resolved 2015-04-29
History

#1 - 2015-05-20 17:15 - alexis nicolas
- Assigned To set to Markus Klein

#2 - 2015-05-20 17:51 - Markus Klein
- Status changed from New to Needs Feedback

I'm failing to reproduce this on latest master.

| installed DBAL and accessed the module, but no errors.

#3 - 2015-05-20 19:49 - Morton Jonuschat

Has already been resolved in master (commit ec5dad1 / #66642)

#4 - 2015-05-20 20:10 - Markus Klein
- TYPOS3 Version changed from 7 to 6.2

Args... my mistake of course. | already looked at it today in the sources and saw that the code is not in master anymore.

Still I'm failing to reproduce it on 6.2. The module works as expected (besides looking awful ;-))

#5 - 2015-05-20 21:00 - Morton Jonuschat
Description says 7.2, Version field 6.2.
From Slack | know it's a 7.2 installation.
6.2 works OK for me too.

#6 - 2015-05-20 23:13 - Markus Klein
- Assigned To deleted (Markus Klein)

Alexis, your turn to give us info, what the issue might be. | currently believe that this is not a core issue.

#7 - 2015-05-21 09:50 - alexis nicolas

| applied patch from http://review.typo3.0rg/39095 and problem solved in v7.2.

#8 - 2015-05-21 11:43 - Markus Klein
- Status changed from Needs Feedback to Closed

Duplicates #66642
